List batch calls
Batch Calls
List batch calls
Lists batch calls with pagination and sorting.
GET
List batch calls
Notes
- Omit
limit(or set it tonull) to return all batch calls. performance_modesupportsfast,accurate, andultra_fast.
Authorizations
API Key for MCP server and external service authentication
API Secret for MCP server and external service authentication
Query Parameters
Page number (0-based, default: 0)
Required range:
x >= 0Example:
0
Items per page (default: 20, max: 100). Omit/null for ALL data
Required range:
1 <= x <= 100Example:
20
Sort field: created_at, updated_at, scheduled_timestamp, name, status, total_task_count
Example:
"updated_at"
Sort direction: ascending, descending
Example:
"descending"
Alternate page size parameter
Performance mode: fast, accurate, ultra_fast